
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em
    }
@media screen {
    body {
        margin-left: 11%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 11%;
    margin-right: 10%
    }
a {
    text-decoration: none
    }
@media screen {
    hr.ppg-pb {
        margin: 30px 0;
        width: 100%;
        border: none;
        border-top: thin dashed silver
        }
    .pagenum {
        display: inline;
        font-size: x-small;
        text-align: right;
        position: absolute;
        right: 2%;
        padding: 1px 3px;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        text-decoration: none;
        background-color: inherit;
        border: 1px solid #eee
        }
    .pncolor {
        color: silver
        }
    }
@media print {
    hr.ppg-pb {
        border: none;
        page-break-after: always
        }
    .pagenum {
        display: none
        }
    }
.figleft {
    padding: 0.5em 0.5em 0 0;
    float: left
    }
h3 {
    text-align: center;
    font-weight: normal;
    font-size: 1.2em
    }
.figcenter {
    margin: 2em auto 2em auto;
    text-align: center
    }
div.ce p {
    text-align: center;
    margin: auto 0
    }
.caption {
    font-size: 0.8em
    }
.blockquot {
    margin: 0.5em 5% 0.5em 5%
    }
div.ra p {
    text-align: right;
    margin: auto 0
    }
hr.major {
    width: 65%;
    margin-top: 2em;
    margin-bottom: 2em;
    border: none;
    border-bottom: 1px solid black;
    clear: both
    }
hr.minor {
    width: 35%;
    margin-top: 1em;
    margin-bottom: 1em;
    border: none;
    border-bottom: 1px solid black;
    clear: both
    }
h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.4em
    }
